<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
</head>
<body>
	<script type="text/javascript">
		let a;
		let b;
		let c;
		a=parseInt(prompt("Introduce el primer número"));
		b=parseInt(prompt("Introduce el segundo número"));
		c=a+b;
		document.write("El resultado de la suma es "+c);
		document.write("El resultado de la suma es " + (a+b)); //alternativa
	</script>
</body>
</html>